Telerik Web UI CVE-2017-9248 Cryptographic Security Bypass Vulnerability

Bugtraq ID: 99965
Class: Design Error
CVE: CVE-2017-9248
Remote: Yes
Local: No
Published: Jul 26 2017 12:00AM
Updated: Jul 26 2017 12:00AM
Credit: Erlend Leiknes
Vulnerable: Telerik Web UI R2 2017 (2017.2.503)
DotNetNuke DotNetNuke -
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus